{
	"name": "erc721-ocf",
	"version": "0.9.13",
	"description": "ERC721 contracts for managing multiple variations.",
	"keywords": [
		"ERC721",
		"Solidity",
		"Opensea",
		"Metadata"
	],
	"scripts": {
		"node": "npx hardhat node",
		"clean": "npx hardhat clean",
		"compile": "npx hardhat compile",
		"coverage": "npx hardhat coverage",
		"test": "npx hardhat test",
		"size": "npx hardhat size-contracts"
	},
	"homepage": "https://github.com/daubit/erc721-ocf#readme",
	"repository": "https://github.com/daubit/erc721-ocf",
	"license": "MIT",
	"devDependencies": {
		"@ethersproject/abi": "^5.7.0",
		"@ethersproject/providers": "^5.7.0",
		"@nomicfoundation/hardhat-chai-matchers": "^1.0.3",
		"@nomicfoundation/hardhat-network-helpers": "^1.0.4",
		"@nomicfoundation/hardhat-toolbox": "^1.0.2",
		"@nomiclabs/hardhat-ethers": "^2.1.1",
		"@nomiclabs/hardhat-etherscan": "^3.1.0",
		"@nomiclabs/hardhat-solhint": "^2.0.1",
		"@nomiclabs/hardhat-solpp": "^2.0.1",
		"@pinata/sdk": "^1.1.26",
		"@typechain/ethers-v5": "^10.1.0",
		"@typechain/hardhat": "^6.1.2",
		"@types/chai": "^4.2.0",
		"@types/html-minifier": "^4.0.2",
		"@types/lodash": "^4.14.184",
		"@types/mocha": "^9.1.0",
		"@types/node": ">=12.0.0",
		"@types/randomcolor": "^0.5.7",
		"@typescript-eslint/eslint-plugin": "^5.34.0",
		"@typescript-eslint/parser": "^5.34.0",
		"chai": "^4.3.6",
		"dotenv": "^16.0.3",
		"eslint": "^8.22.0",
		"eslint-config-prettier": "^8.5.0",
		"eslint-config-standard": "^17.0.0",
		"eslint-plugin-import": "^2.26.0",
		"eslint-plugin-n": "^15.2.5",
		"eslint-plugin-prettier": "^4.2.1",
		"eslint-plugin-promise": "^6.0.0",
		"ethers": "^5.0.0",
		"hardhat": "^2.9.9",
		"hardhat-contract-sizer": "^2.6.1",
		"hardhat-ethernal": "^1.0.0",
		"hardhat-gas-reporter": "^1.0.8",
		"html-minifier": "^4.0.0",
		"solhint": "^3.3.7",
		"solidity-coverage": "^0.7.21",
		"ts-node": "^10.9.1",
		"typechain": "^8.1.0",
		"typescript": "^4.9.3",
		"node-html-parser": "^6.1.4",
		"js-base64": "^3.7.4"
	},
	"dependencies": {},
	"engines": {
		"node": ">=16.0.0"
	}
}
